PerlBlog Multiple Input Validation and Information Disclosure Vulnerabilities

Bugtraq ID: 16707
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 17 2006 12:00AM
Updated: Mar 01 2006 06:46PM
Credit: Aliaksandr Hartsuyeu is credited with the discovery of these vulnerabilities.
Vulnerable: PerlBLOG PerlBLOG 1.09b
PerlBLOG PerlBLOG 1.09
PerlBLOG PerlBLOG 1.08
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus